libzorpll3.9-1-memtrace_3.9.1.3-2_amd64.deb


Advertisement

Description

libzorpll3.9-1-memtrace - Zorp low-level functions - memory debugging version

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libzorpll3.9-1-memtrace
Package version: 3.9.1.3
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 798 B
Download size: 286.00 KB
Official Mirror: ftp.br.debian.org
Zorp is an application-layer firewall using a modular architecture of strict protocol-analyzing transparent proxies, giving fine-grained control over the mediated traffic. Configuration decisions are scriptable in the Python-based configuration language. This package contains the same library as libzorpll but with memtrace memory debugging code enabled.

Alternatives

    Download

    Source package: libzorpll

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libzorpll3.9-1-memtrace deb package:
      # sudo apt-get install libzorpll3.9-1-memtrace

    Files

    • /usr/lib/debug/libzorpll-3.9.so.1
    • /usr/lib/debug/libzorpll-3.9.so.1.3.0
    • /usr/share/doc/libzorpll3.9-1-memtrace/changelog.Debian.gz
    • /usr/share/doc/libzorpll3.9-1-memtrace/copyright
    • /usr/share/lintian/overrides/libzorpll3.9-1-memtrace

    Changelog

    2013-06-27 - SZALAY Attila <sasa@debian.org> libzorpll (3.9.1.3-2) unstable; urgency=low * Added Japanese translation (Closes: #692843) * Added Italian translation (Closes: #714013) * Added hardening options * Changed scripts to expicitly use set -e

    2012-03-09 - SZALAY Attila <sasa@debian.org> libzorpll (3.9.1.3-1) unstable; urgency=low * New upstream version. * New configure.in option --enable-werror. Closes: #661371

    2012-02-01 - SZALAY Attila <sasa@debian.org> libzorpll (3.9.1.1-1) unstable; urgency=low * New upstream version.

    2011-10-04 - SZALAY Attila <sasa@debian.org> libzorpll (3.9.1.0-6) unstable; urgency=low * Renamed debian-patches to it's real name. Closes: #643203

    2011-09-29 - SZALAY Attila <sasa@debian.org> libzorpll (3.9.1.0-5) unstable; urgency=low * Fixed compilation problem with dpkg. Closes: #643203

    2011-09-02 - SZALAY Attila <sasa@debian.org> libzorpll (3.9.1.0-4) unstable; urgency=low * Fixed a compilation error in some architectures.

    2011-09-01 - SZALAY Attila <sasa@debian.org> libzorpll (3.9.1.0-3) unstable; urgency=low * Updated policy to version 3.9.2. * Added build-arch and build-indep targets.

    2011-08-25 - SZALAY Attila <sasa@debian.org> libzorpll (3.9.1.0-2) unstable; urgency=low * Fixed more compilation error. Closes: #639198

    2011-08-24 - SZALAY Attila <sasa@debian.org> libzorpll (3.9.1.0-1) unstable; urgency=low * New upstream version. * Moved to a new build infrastructure. * Fixed compilation warnings. Closes: #634429 * Changed libcap debendency do linux-only. Closes: #634320

    2011-05-10 - SZALAY Attila <sasa@debian.org> libzorpll (3.9.0.1-11) unstable; urgency=low * Fixed bugs appear because of libssl version 1.0

    Advertisement
    Advertisement